<section class="no-padding" id="portfolio">
    <div class="container-fluid">
        <div class="row no-gutter">
            <div class="col-lg-4 col-sm-6">
                <a href="http://nsr.ung.gitlab.io/projetos.html" class="portfolio-box">
                    <img src="img/portfolio/projetos.jpg" class="img-responsive" alt="">
                    <div class="portfolio-box-caption">
                        <div class="portfolio-box-caption-content">
                            <div class="project-category text-faded">
                                Projetos
                            </div>
                            <div class="project-name">

                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-lg-4 col-sm-6">
                <a href="http://nsr.ung.gitlab.io/palestras.html" class="portfolio-box">
                    <img src="img/portfolio/palestra.jpg" class="img-responsive" alt="">
                    <div class="portfolio-box-caption">
                        <div class="portfolio-box-caption-content">
                            <div class="project-category text-faded">
                                Organização de Palestras
                            </div>
                            <div class="project-name">

                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-lg-4 col-sm-6">
                <a href="http://nsr.ung.gitlab.io/eventos.html" class="portfolio-box">
                    <img src="img/portfolio/evento.jpg" class="img-responsive" alt="">
                    <div class="portfolio-box-caption">
                        <div class="portfolio-box-caption-content">
                            <div class="project-category text-faded">
                                 Organização de Eventos
                            </div>
                            <div class="project-name">

                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-lg-4 col-sm-6">
                <a href="http://nsr.ung.gitlab.io/publicacoes.html" class="portfolio-box">
                    <img src="img/portfolio/publica.jpg" class="img-responsive" alt="">
                    <div class="portfolio-box-caption">
                        <div class="portfolio-box-caption-content">
                            <div class="project-category text-faded">
                                Publicações
                            </div>
                            <div class="project-name">

                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-lg-4 col-sm-6">
                <a href="http://nsr.ung.gitlab.io/visitas.html" class="portfolio-box">
                    <img src="img/portfolio/visita.jpg" class="img-responsive" alt="">
                    <div class="portfolio-box-caption">
                        <div class="portfolio-box-caption-content">
                            <div class="project-category text-faded">
                                Visitas Técnicas
                            </div>
                            <div class="project-name">

                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-lg-4 col-sm-6">
                <a href="http://nsr.ung.gitlab.io/noticias.html" class="portfolio-box">
                    <img src="img/portfolio/midia.jpg" class="img-responsive" alt="">
                    <div class="portfolio-box-caption">
                        <div class="portfolio-box-caption-content">
                            <div class="project-category text-faded">
                                Notícias do Núcleo
                            </div>
                            <div class="project-name">

                            </div>
                        </div>
                    </div>
                </a>
            </div>
        </div>
    </div>
</section>
